Bug 1460691 - [Docs] Dedicated Docs Creating Image Streams in the Global Project not valid
[Docs] Dedicated Docs Creating Image Streams in the Global Project not valid
Status: CLOSED CURRENTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
3.4.0
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Alex Dellapenta
Vikram Goyal
Vikram Goyal
3.7-release-plan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-12 08:18 EDT by Brendan Mchugh
Modified: 2017-09-20 16:59 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-20 16:59:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 1446984 None None None 2017-06-12 08:22 EDT

  None (edit)
Description Brendan Mchugh 2017-06-12 08:18:52 EDT
Document URL: https://docs.openshift.com/dedicated/admin_guide/osd_imagestreams_templates.html#dedicated-creating-image-streams-in-the-global-project

Section Number and Name: Creating Image Streams in the Global Project

Describe the issue: Based on https://bugzilla.redhat.com/show_bug.cgi?id=1446984 , Dedicated customers do not have the ability to edit or create imagestreams in the openshift namespace.

Suggestions for improvement: This section of the Documentation should probably be temporarily removed until such time as the RFE has been implemented.

Additional information:
Comment 1 Vikram Goyal 2017-08-06 07:12:20 EDT
Alex - might be good to do with the dedicated docs review.
Comment 2 openshift-github-bot 2017-08-24 14:22:51 EDT
Commit pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/97fbc1866d4f88b2ad9ee6806e74eed0a82a96db
Merge pull request #5070 from adellape/rm_osd_template

Bug 1460691: Rm osd_imagestreams_templates
Comment 3 Alex Dellapenta 2017-09-20 16:59:17 EDT
Handled via https://github.com/openshift/openshift-docs/pull/5070 and https://github.com/openshift/openshift-docs/pull/5071.

Topic no longer appears in OSD docs. Revision history for published changes:

https://docs.openshift.com/dedicated/welcome/revhistory_full.html#thu-aug-24-2017

Note You need to log in before you can comment on or make changes to this bug.